/* Physicians Page Styles */

.physicians-opportunities-sec .container,
.physicians-box-sec .container,
.physicians-list-sec .container,
.now-opportunities .container {
  max-width: 1150px;
}

.physicians-box-sec h3 span {
  color: var(--color-primary);
}

.physicians-opportunities-box {
  padding: 30px 15px;
  transition: 0.3s;
  border-top: 4px solid var(--color-primary);
  min-height: 250px;
  margin-bottom: 30px;
}

.physicians-opportunities-box:hover {
  background: var(--color-primary);
}

.physicians-opportunities-box h4 {
  color: var(--color-primary);
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: capitalize;
}

.physicians-opportunities-box p {
  margin-bottom: 0px;
}

.physicians-opportunities-box:hover h4,
.physicians-opportunities-box:hover {
  color: var(--color-white);
}

.now-opportunities {
  background: var(--color-primary);
}

.physicians-list-sec ul li {
  position: relative;
  list-style: none;
  padding-left: 40px;
  margin-bottom: 8px;
}

.physicians-list-sec ul li:before {
  content: url(../../images/check-icon.png);
  position: absolute;
  top: 0px;
  left: 0px;
}

.now-opportunities p,
.now-opportunities p a {
  color: var(--color-white);
  font-size: 24px;
}
